uuid: 82d8efe1-e6d2-42f3-9cbf-b5f2f2dcaf41
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.lieu
id: taxonomy_term.lieu
target_entity_type_id: taxonomy_term
target_bundle: lieu
default_langcode: site_default
language_alterable: false
